package edb_info

import "hongze/hongze_yb/global"

// GetEdbInfoById 主键获取指标信息
func GetEdbInfoById(edbInfoId int) (item *EdbInfo, err error) {
	err = global.MYSQL["data"].Where("edb_info_id = ? ", edbInfoId).First(&item).Error

	return
}